Subject: Decentralization Workgroup
From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>
To: "David" <Sergeenko>
Cc: Nasrullah, Muazzam (CDC/OID/NCHHSTP); Skaggs, Beth (CDC/CGH/DGHP); Gamkrelidze, Amiran (CDC ncdc.ge)
Date: Fri, 27 Oct 2017 16:38:06 +0000

Dear Dr. Sergeenko,

I hope you are well.  In follow-up to our call and agreement on formation of the Decentralization Workgroup (WG),  I have prepared below ‘draft’ e-mail that could be sent by you or designee.  Of course we, CDC are happy to serve as secretariat
for the WG.  Please feel free edit and advise next steps, we can assist as you request.  Also please see proposed names of organizations at the bottom of this e-mail.  I would suggest this go out soon if possible.

Best, FA

Francisco Averhoff MD, MPH

CAPT US Public Health Service

Associate Director for Global Health

Division of Viral Hepatitis

National Center for HIV/AIDS, Viral Hepatitis, STD, and TB Prevention

Centers for Disease Control and Prevention

1600 Clifton Road, MS G-37

Atlanta, GA 30333

phone: 404-718-8501

fax: 404-718-8588

e-mail:
[email-masked]

=====================================

Dear all,

I hope this communication finds you well.  As you are aware, the Georgia HCV Elimination Program is internationally recognized as a leader and is noted for embracing innovation and collaboration as guiding principles for reaching the 2020
goals of HCV Elimination in Georgia.

One initiative that we have identified as a necessary step in reaching the 2020 Elimination Goals, is the need to expand the reach of the program geographically and to at-risk populations through decentralization of services, including
diagnostics and provision of care and treatment services into primary care and harm reduction. To realize timely and efficient decentralization of services, it is optimal that we (Georgia MOLHSA and NCDC) work closely with national and international partners.
To this end, we are pleased to announce the formation of the Georgia HCV Elimination “Decentralization Workgroup” (name can be modified).  The workgroup will consist of members from Georgia government and non-government organizations and clinicians, and international
partners.  You/your organization are invited to join this workgroup (WG), as we feel you can make important contributions towards implementing decentralization of HCV services in Georgia.

We are developing the group in close collaboration with the CDC and CDC Foundation, and as such, request that you send all communications directly to (Irina with e-mail?).  We also would appreciate hearing from you about other individuals
or organizations that you think could contribute to the workgroup.  We propose an introductory conference call for WG in mid- November and an in-person meeting the week of or following the 3rd National TAG Meeting, scheduled for November 30 & December
1 2017.

Please send responses to following questions to Irina (e-mail):

1.
I/my organization is interested in participating in the WG: Yes/No _____; if yes, who? (_______include e-mail)

2.
Please specify if available for in-person meeting (check all that apply: Nov 28___; Nov 29____; Dec 4____; Dec 5___:

3.
If you would like, please nominate (person or organization) to also participate in the workgroup name/E-mail:  _______:

We look forward to hearing from you.

Best regards, Minister Sergeenko

==================================

Recommended Members/Invitees?:

-
MOHLSA

-
NCDC

-
CDC

-
Georgia Family Physicians

-
Clinicians

-
Global Fund

-
FIND

-
ECHO

-
MdM

-
Others?  Should we consider industry?  GS and Abbott?  Or should they just be ad hoc?